Bug 831418 - Plug a gigantic memleak
Plug a gigantic memleak
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: curlftpfs (Show other bugs)
17
All Linux
unspecified Severity urgent
: ---
: ---
Assigned To: Pavel Alexeev
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-06-12 19:35 EDT by Jérôme Benoit
Modified: 2013-09-11 21:57 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-10 05:21:02 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Memleak patch (497 bytes, patch)
2012-06-12 19:35 EDT, Jérôme Benoit
no flags Details | Diff

  None (edit)
Description Jérôme Benoit 2012-06-12 19:35:15 EDT
Created attachment 591298 [details]
Memleak patch

Patch to plug a memleak.
Comment 1 Pavel Alexeev 2012-06-23 10:11:12 EDT
Is it submitted to upstream authors?
Comment 2 Pavel Alexeev 2013-05-12 15:49:49 EDT
Thank you for your bugreport and willing make free software better!

Reported upstream: https://code.google.com/p/curlftpfs/issues/detail?id=10
Comment 3 Fedora Update System 2013-05-12 16:21:26 EDT
curlftpfs-0.9.2-14.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/curlftpfs-0.9.2-14.fc19
Comment 4 Fedora Update System 2013-05-12 16:30:02 EDT
curlftpfs-0.9.2-14.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/curlftpfs-0.9.2-14.fc18
Comment 5 Fedora Update System 2013-05-12 17:50:28 EDT
curlftpfs-0.9.2-14.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/curlftpfs-0.9.2-14.fc17
Comment 6 Fedora Update System 2013-05-13 13:55:38 EDT
curlftpfs-0.9.2-14.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/curlftpfs-0.9.2-14.el6
Comment 7 Fedora Update System 2013-05-27 21:00:54 EDT
curlftpfs-0.9.2-14.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-05-27 21:04:40 EDT
curlftpfs-0.9.2-14.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2013-06-02 17:36:44 EDT
curlftpfs-0.9.2-14.el6 has been pushed to the Fedora EPEL 6 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 10 Fedora End Of Life 2013-07-04 03:04:22 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora Update System 2013-09-11 21:57:48 EDT
curlftpfs-0.9.2-14.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.